Bug 217459 - No audio when updating to kernel-2.6.18-1.2239.fc5
No audio when updating to kernel-2.6.18-1.2239.fc5
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-27 18:35 EST by Mark Snellgrove
Modified: 2008-05-06 12:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:58:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsound.log (11.64 KB, text/plain)
2006-11-27 18:35 EST, Mark Snellgrove
no flags Details

  None (edit)
Description Mark Snellgrove 2006-11-27 18:35:26 EST
Description of problem:

Audio stopped working after upgrade to new kernel. Works fine on
2.6.17-1.2187.fc5 kernel

Version-Release number of selected component (if applicable):

2.6.18-1.2239.fc5

How reproducible:

Always

Steps to Reproduce:
1. Boot machine wiht new kernel
2. Try and play any sound
  
Actual results:

No sound

Expected results:

Sound!

Additional info:

Upon booting, this kernel prints the message
invalid PBLK length [5]
onto the console, although continues to boot normally. Booting the working older
kernel doesn't get this message
Comment 1 Mark Snellgrove 2006-11-27 18:35:27 EST
Created attachment 142246 [details]
scsound.log
Comment 2 Bug Zapper 2008-04-04 00:58:48 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2008-05-06 12:58:22 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.